=== debian/control ===
Source: jolicloud-webapp-pixlr
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-pixlr
Provides: prism-webapp-pixlr
Replaces: prism-webapp-pixlr (<= 1.0)
Conflicts: prism-webapp-pixlr (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.pixlr.com/
Description: Jolicloud web application for Pixlr
 The Pixlr web site running in a simple Jolicloud window.

Package: prism-webapp-pixlr
Architecture: all
Depends: jolicloud-webapp-pixlr
Description: Transitional package for jolicloud-webapp-pixlr
 This is a transitional package for jolicloud-webapp-pixlr, and can safely
 be removed after the installation is complete.
